@CHARSET "UTF-8";
div.col20, 
div.col25,
div.col33, 
div.col50,
div.col66, 
div.col75,
div.col445px {
    float: left;
}

div.col10 {   
    width: 10%; 
}
div.col20 {   
    width: 20%; 
}
div.col28 {   
    width: 27.9%; 
}
div.col30 {   
    width: 30%; 
}
div.col40 {   
    width: 40%; 
}
div.col50 {   
    width: 50%; 
}
div.col60 {
    width: 60%;
}
div.col70 {   
    width: 70%; 
}
div.col80 {   
    width: 80%; 
}
div.col90 {   
    width: 90%; 
}
div.col100 {   
    width: 100%; 
}
div.col15 {    
    width: 15%; 
}
div.col25 {   
    width: 25%; 
}
div.col35 {   
    width: 31%;
	padding:0 2% 2% 2%; 
	background: #fff;

}
div.col45 {   
    width: 45%; 
}
div.col55 {   
    width: 55%; 
}
div.col65 {
    width: 65%;
}
div.col75 {   
    width: 75%; 
}
div.col85 {   
    width: 85%; 
}
div.col95 {   
    width: 95%; 
}
div.col5 {   
    width: 5%; 
}


div.col445px {   
    width: 445px; 
}
div.col445pxr {   
    width: 445px; 
    float:right; 
}
div.col200pxr {   
    width: 200px; 
    float:right; 
}

#wrapper .columns  .colr {
	float: right;
}

#wrapper .sidebar.colr {
	float: right;
	padding-left: 2%;
}
#wrapper .columns .nofloat {
	float: none;
	width: auto;
}
#wrapper .columns .nofloat .article {
	width: auto;
}